» Ubuntu » パッケージ

Error

two or more packages specified (kde-plasma-netbook natty)